#slides{
	border-radius: 5px;
	border: 3px solid #ADAEB0;
	position: relative;
}

#slides .slide{
	height: 290px;
	display:none;
}

#slides .slide:after {
  content: "";
  display: table;
  clear: both;
}

#slides .slide h3{
	font-size: 36px;
	margin: 0;
}

#slides .slide .text-right{
	text-align: right;
}

#slides .slide .text-left{
	text-align: left;
}

#slides .slide h4{
	font-size: 30px;
	margin: 0;
}

#slides .slide .content{
	float: right;
	margin-top:20px;
	margin-right: 70px;
	max-width: 410px;
	width: 100%;
}


#slides .slide .slide-img{
	float: left;
	height: auto;
 	 width: 485px;
}

#slides .slidesjs-next{
	width: 12px;
	height: 18px;
	position: absolute;
	background:url(../images/slides/btns-next-prev.png) no-repeat;
	top:50%;
	left: 10px;
	margin-top:-9px;
	z-index: 1000;
}

#slides .slidesjs-previous{
	width: 12px;
	height: 18px;
	position: absolute;
	background:url(../images/slides/btns-next-prev.png) no-repeat -12px 0;
	top:50%;
	right: 10px;
	margin-top:-9px;
	z-index: 1000;
}